AnsweredAssumed Answered

Enable secure TLS checkpoint

Question asked by El Hassan EL AMRI on Jan 29, 2019
Latest reply on Jan 31, 2019 by El Hassan EL AMRI

Bonjour,

 

J'ai une vulnérabilités sur mon checkpoint que la version TLS v1.0 est activé ?

Avez-vous une idée (how-to) comment dépasser cette vulnérabilité en activant des versions TLSv1.2 ?

 

Merci d'avance pour votre retour.

Outcomes